map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (441)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (857)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (391)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (441)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (857)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9d1d4dce-4e41-4237-bd00-285e894b09b2
  playerICName: Jack Durden
  playerOOCName: addictedtosoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d1d4dce-4e41-4237-bd00-285e894b09b2
  playerICName: Caiden Kifer
  playerOOCName: addictedtosoy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Koho Owlbane
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: Teeka-Dakee
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e41694d6-9a04-4896-9823-5d62b0bed893
  playerICName: Lyla S Barrett
  playerOOCName: BigSadBandit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: Caesar Winter
  playerOOCName: BirchSoda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: mouse (409)
  playerOOCName: BirchSoda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: mouse (322)
  playerOOCName: BirchSoda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: mouse (952)
  playerOOCName: BirchSoda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: mouse (584)
  playerOOCName: BirchSoda
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0712998a-f4de-4171-90f4-f739ad2693c1
  playerICName: Avery Leech
  playerOOCName: CommissarFox
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 425411d8-3d51-4c6a-bff8-f879a8ac4329
  playerICName: Rumad Vathez
  playerOOCName: CuraCougar
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 42a07c20-cc0a-470f-a39a-789eb04666e7
  playerICName: Henry Briar
  playerOOCName: DaBubbleGuppies
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 75ef3bc8-596b-4393-9a6c-c3a8a41cc332
  playerICName: Kimberly Fea
  playerOOCName: DapperApple
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1431fbdc-1d1b-4319-926c-529f10ceeed2
  playerICName: Oscar Myers
  playerOOCName: DietNihilist
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d274dcc1-9795-4dc1-ae8c-e913965f637e
  playerICName: Miko Gracie
  playerOOCName: Dolgf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 55ec099d-8bc9-4f08-84ae-f3540614d533
  playerICName: Dutch Cottonwood
  playerOOCName: Dutcharoonie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3ebd6a33-a0c4-4b90-ba1f-9403a5f43202
  playerICName: Idiosoma Sauvagesi
  playerOOCName: EffyisBiblos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: Fenton Johnson
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mouse (871)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mothroach (505)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mouse (327)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mouse (322)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mouse (890)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mouse (745)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: mothroach (674)
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7baad1dc-d3ea-47bb-b45d-2061361ed3e4
  playerICName: Firkov Fvirstbjorn
  playerOOCName: Exquisite_ExeCUTEtioner
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bb815335-1e9f-4348-ba83-238ac0fcf444
  playerICName: Fabe
  playerOOCName: FabenatorDaFluff
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 5ad62862-779e-47bf-87c9-085bf88175b5
  playerICName: Tomgus Flingus
  playerOOCName: FanaticalGoose
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: FemboyFishing_Imitates_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 798af427-0f91-47a8-bd63-67b3cec208c3
  playerICName: Cleveland Basmanoff
  playerOOCName: Gordon21
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: Bishbabe
  playerOOCName: jack_the_dragon
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5e4049eb-882f-4160-8fa2-ae4f8e60a55a
  playerICName: Lil Jon
  playerOOCName: joobieboop
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7659ca04-96d5-4402-bdca-582beb262cad
  playerICName: Tia
  playerOOCName: Laskvurel
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Lizbeth Walker
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4e28aab1-d27c-4e04-86b9-e40988284c8d
  playerICName: Michael Milquetoast
  playerOOCName: Mister_Domino
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 63110a56-6c80-45af-959a-37737d0182db
  playerICName: Bongbong Quixote
  playerOOCName: Nahidrot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2b059601-d553-43bb-8ad7-89de485157f3
  playerICName: Born-From-Dinosaurs
  playerOOCName: Pseudopomp
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 923bc3a2-8e6e-414e-be62-c30ce40611a9
  playerICName: Reese Rigsley
  playerOOCName: Rinfinity
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5f9a4465-6214-4258-9c3e-f408d63f41fe
  playerICName: Jacket
  playerOOCName: roosh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a674fe4-42b7-484f-a96c-74d0530d9f64
  playerICName: Ace Cometrider
  playerOOCName: RustyKuntz
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4006f7da-d8e3-4eea-a2c9-d36c17a9e0f0
  playerICName: Cobson Brackett
  playerOOCName: sciencelover2014
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e1d075db-c627-4cfc-9f17-3fcab2eb368a
  playerICName: Destroys-The-AME
  playerOOCName: Senexium
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4f0b3cee-3a23-4303-98a5-a3a45fe22f2f
  playerICName: Kirikuto
  playerOOCName: ShaddyMilvus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Pets-The-Syndicat
  playerOOCName: Syndicat
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 85f4eb66-7537-412f-8e56-14f2ab9cd371
  playerICName: Tabatha Welder
  playerOOCName: taffyrukite
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Frank Noire
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 56198cd8-1454-418f-8913-7a3b0b7582de
  playerICName: Bridget Visco
  playerOOCName: TPgaming
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f9329abc-4a1f-4b6a-9457-3b36bdc83afd
  playerICName: Alexandra Ehret
  playerOOCName: vecari
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Steven Lamp
  playerOOCName: yamdealer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d62eb73-2d40-4b47-9d75-37cf11fbcbea
  playerICName: Raymond Lee
  playerOOCName: Zbird115
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d62eb73-2d40-4b47-9d75-37cf11fbcbea
  playerICName: Pun Pun (MK-997)
  playerOOCName: Zbird115
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 59205
endTick: 1953385
duration: 00:42:00.7641459
fileCount: 508
size: 109530630
uncompressedSize: 550022794
endTime: 18:05:12.7348872
...
